List:General Discussion« Previous MessageNext Message »
From:Martin Searancke Date:April 15 1999 12:53am
Subject:I like it, but can I be bothered trying to compile the latest version?
View as plain text  
Ive just installed mySQL V3.21.16a on SGI 5.3, and am very impressed with
how easy its all been to setup and get working, however I would suggest that
the section on modifying the access privilege system be given far higher
priority in the documentation. (The most time consuming thing in the whole
setup was trying to find this)
Anyway, thats not the reason for my message. I installed the old version
because I couldn't get the latest version to compile on 5.3 of IRIX and now
that I have played with the old version I want to know if its worth the
effort to try and get the latest version compiled. At this stage about the
only thing I want that V3.21.16a does not seem to support is stored
procedures. I dont know, what are your comments, I dont want to spend half a
day getting it running if there are no benefits to me.

Martin
P.S. Thanks Ed Carp for the help with myODBC, removing that line "MFC" =...
fixed the problem.

Martin Searancke
CommSoft Group Ltd.
Level 6, 90 Symonds St
Auckland, New Zealand

martin@stripped
+64 21 778592

Thread
I like it, but can I be bothered trying to compile the latest version?Martin Searancke15 Apr
  • Re: I like it, but can I be bothered trying to compile the latest version?Darrell Shifflett15 Apr